@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{

#main {margin:0 auto;padding:0 auto;width: 1002px;background: #fff;}


  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 210px;  margin:0 }
  #col2 { float: left; width: 580px;  margin:0 }
  #col3 { width: auto; margin: 0 0 0 790px}
  #col1_content { padding: 0 10px 0 10px }
  #col2_content { padding: 0 10px }
  #col3_content { padding: 0 10px 0 10px }
	
  /*-------------------------------------------------------------------------*/
}